/* (c) Windmill - (r) gcb 20260518 1130 */
/* for the Tatton Park GiantCashBonanza site */

body {
   background-color: #e5e5e5;
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   line-height: 16px;
}

h1 {
   color: #451b1b;
   font-size: 24px;
   line-height: 24px;
}

h2 {
   color: #451b1b;
   font-size: 21px;
   line-height: 21px;
}

h3 {
   color: #451b1b;
   font-size: 18px;
   line-height: 18px;
}

h5 {
   color: #333333;
   font-size: 10px;
   line-height: 11px;
}

p {
   color: #333333;
}

b {
   color: #000000;
}

a {
   color: #882528;
   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: none;
}

#header {
   background-color: #ffffff;
/*   background-image: url('../gfx/edenproject-header-bg.jpg');
   background-position: center top;
   background-repeat: no-repeat;
   text-align: center !important;
*/
}
/*#header img {
   margin-right: 20px;
}*/

.navbar {
   background-color: #882528;
   border-color:    #660000;
   font-size: 18px;
}

.navbar-brand {
   color: #f7ffee !important;
   font-size: 18px;
   text-decoration: none;
}

.nav-link {
   color: #f7ffee !important;
   text-decoration: none;
}

.nav-link.active {
   background-color: #660000 !important;
   color: #f7ffee !important;
   text-decoration: none;
}

.nav-link:hover {
   background-color: #b3b8bc !important;
   color: #660000 !important;
   text-decoration: none;
}

.navbar-toggler {
   background-color: #882528 !important;
   border-color: #f7ffee !important;
   color: #f7ffee !important;
}

.navbar-toggler:hover {
   background-color: #b3b8bc !important;
   border-color: #f7ffee !important;
   color: #660000 !important;
}

#page-content {
   background-color: #ffffff;
   color: #333333;
}

.btn.btn-primary {
   background-color: #882528 !important;
   color: #f7ffee !important;
}

.btn:hover {
   background-color: #b3b8bc !important;
   color: #660000 !important;
}

#side-panel {
   background-color: #b3b8bc;
}

#footer {
   background-color: #882528;
   border-color:    #660000;
   color: #ffffff;
}

#footer a {
   color: #ffffff;
   text-decoration: underline;
}

#footer a:hover {
   color: #ffffff;
   text-decoration: none;
}
